GIT-ROOT(1)

NAME
git-root - show path of root

SYNOPSIS
git root #OPTIONS

DESCRIPTION
print the path for the root directory of git repo

OPTIONS
-r, --relative

show the relative path from root directory to current directory

EXAMPLES
$ cd .../git-extras/bin
$ git root -r
bin/
$ git root
/home/.../git-extras
$ cd `git root`
$ pwd
/home/.../git-extras
# then we can
$ git add . && git commit

AUTHOR
Written by spacewander <mailto:spacewanderlzx@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>